> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Get seller decision types

GET https://demo.rooms.docusign.com/restapi/v2/seller_decision_types

Returns a list of possible seller decision types regarding offers, such as `Countered` or `Rejected`.

## Permissions

Any user with a valid access token can use this method.

Reference: https://developers.docusign.com/docs/rooms-api/reference/globalresources/sellerdecisiontypes/getsellerdecisiontypes

## Authentication

- `Authorization` header (required) — JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer \{token}"

## Servers

- `https://demo.rooms.docusign.com/restapi` (Demo, default)
- `https://rooms.docusign.com/restapi` (Production)

## Response

### 200

Request was successful.

- `sellerDecisionTypes` (list of SellerDecisionType, optional) — A list of seller decision types.

## Errors

### 400 Bad Request Error

Bad request. See ErrorCode and Message for details

- `errorCode` (string, optional) — The code associated with the error condition.
- `message` (string, optional) — A brief message describing the error condition.
- `referenceId` (string, optional)

### 401 Unauthorized Error

Not authorized to make this request.

- `errorCode` (string, optional) — The code associated with the error condition.
- `message` (string, optional) — A brief message describing the error condition.
- `referenceId` (string, optional)

## Types

### SellerDecisionType

Contains information about a seller decision type.

- `sellerDecisionTypeId` (string, optional) — The ID of the seller decision type. Example: `appr` (for `Approved`)
- `name` (string, optional) — The name of the seller decision type. Possible values are: - `Pending` - `Approved` - `Countered` - `Rejected` - `Pending Rejection`

## Examples

**Response**

```json
{
  "sellerDecisionTypes": [
    {
      "sellerDecisionTypeId": "string",
      "name": "string"
    }
  ]
}
```